| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XSObject.hpp File Reference Include dependency graph for XSObject.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | XSObject
## Defines
#define | XSOBJECT_HPP
## Define Documentation
#define XSOBJECT_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.